{
  "name": "scandic",
  "packageManager": "yarn@4.6.0",
  "scripts": {
    "build": "turbo run build --env-mode=loose",
    "lint": "turbo run lint",
    "dev": "turbo run dev --output-logs new-only",
    "dev:web": "turbo run dev --filter=@scandic-hotels/scandic-web --output-logs new-only",
    "dev:ds": "turbo run dev --filter=@scandic-hotels/design-system --output-logs new-only",
    "test": "turbo run test",
    "postinstall": "husky",
    "icons:update": "node scripts/material-symbols-update.mjs"
  },
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "devDependencies": {
    "@types/react": "19.1.0",
    "@types/react-dom": "19.1.0",
    "husky": "^9.1.7",
    "lint-staged": "^15.2.2",
    "ts-node": "^10.9.2",
    "turbo": "^2.5.2"
  }
}
